@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800");
body {
	font-family: "Poppins", sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #121212;
}

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	max-width: 100%;
}

a:focus,
input:focus,
textarea:focus,
button:focus {
	text-decoration: none;
	outline: none;
}

a:focus,
a:hover {
	text-decoration: none;
}

i,
span,
a {
	display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	color: #121212;
	margin: 0px;
}

h1 {
	font-size: 48px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 28px;
}

h4 {
	font-size: 22px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

ul,
ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

p {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #121212;
	margin: 0px;
}

.bg_cover {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

.main-btn {
	display: inline-block;
	font-weight: 700;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 2px solid transparent;
	padding: 0 32px;
	font-size: 14px;
	line-height: 33px;
	color: #0067f4;
	cursor: pointer;
	z-index: 5;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
	position: relative;
	text-transform: uppercase;
}

@media (max-width: 767px) {
	.main-btn {
		font-size: 14px;
		padding: 0 20px;
		line-height: 40px;
	}

}

.section-title .title {
	font-size: 50px;
	font-weight: 600;
	line-height: 55px;
	color: #121212;
}

@media (max-width: 767px) {
	.section-title .title {
		font-size: 30px;
		line-height: 40px;
	}
}

.section-title .text {
	font-size: 16px;
    line-height: 24px;
    color: #6c6c6c;
    margin-top: 18px;
}

.navgition {
	padding: 10px 0;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

.navgition.navgition-transparent {
	background-color: transparent;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
}

.navgition.sticky {
	position: fixed;
	background-color: #fff;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

.navgition .navbar {
	position: relative;
	padding: 0;
}

.navgition .navbar .navbar-toggler .toggler-icon {
	width: 30px;
	height: 2px;
	background-color: #121212;
	margin: 5px 0;
	display: block;
	position: relative;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

.navgition .navbar .navbar-toggler.active .toggler-icon:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 7px;
}

.navgition .navbar .navbar-toggler.active .toggler-icon:nth-of-type(2) {
	opacity: 0;
}

.navgition .navbar .navbar-toggler.active .toggler-icon:nth-of-type(3) {
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
	top: -7px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navgition .navbar .navbar-collapse {
		position: absolute;
		top: 116%;
		left: 0;
		width: 100%;
		background-color: #fff;
		z-index: 8;
		padding: 10px 0;
		-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
		-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
		box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
	}
}

@media (max-width: 767px) {
	.navgition .navbar .navbar-collapse {
		position: absolute;
		top: 116%;
		left: 0;
		width: 100%;
		background-color: #fff;
		z-index: 8;
		padding: 10px 0;
		-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
		-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
		box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
	}
}

.navgition .navbar .navbar-nav .nav-item {
	margin: 0 16px;
	position: relative;
}

.navgition .navbar .navbar-nav .nav-item a {
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	padding: 26px 0;
	color: #121212;
	text-transform: uppercase;
	position: relative;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
/*---------top section hide --------------*/
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 500px)
  and (-webkit-min-device-pixel-ratio: 2) {
#top-section{
    display:none;
}
}
/*---------//top section hide --------------*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navgition .navbar .navbar-nav .nav-item a {
		padding: 10px 0;
		display: block;
	}
		
}

@media (max-width: 767px) {
	.navgition .navbar .navbar-nav .nav-item a {
		padding: 10px 0;
		display: block;
	}
}

.navgition .navbar .navbar-nav .nav-item a::before,
.navgition .navbar .navbar-nav .nav-item a::after {
	position: absolute;
	content: '';
	width: 8px;
	height: 4px;
	background-color: #0067f4;
	left: 50%;
	margin: 0 2px;
	bottom: 14px;
	opacity: 0;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navgition .navbar .navbar-nav .nav-item a::before,
	.navgition .navbar .navbar-nav .nav-item a::after {
		display: none;
	}
}

@media (max-width: 767px) {
	.navgition .navbar .navbar-nav .nav-item a::before,
	.navgition .navbar .navbar-nav .nav-item a::after {
		display: none;
	}
}

.navgition .navbar .navbar-nav .nav-item a::after {
	left: auto;
	right: 50%;
}

.navgition .navbar .navbar-nav .nav-item.active>a,
.navgition .navbar .navbar-nav .nav-item:hover>a {
	color: #0067f4;
}

.navgition .navbar .navbar-nav .nav-item.active>a::before,
.navgition .navbar .navbar-nav .nav-item.active>a::after,
.navgition .navbar .navbar-nav .nav-item:hover>a::before,
.navgition .navbar .navbar-nav .nav-item:hover>a::after {
	opacity: 1;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.navgition .navbar .navbar-social {
		position: absolute;
		right: 70px;
		top: 7px;
	}
}

@media (max-width: 767px) {
	.navgition .navbar .navbar-social {
		position: absolute;
		right: 60px;
		top: 7px;
	}
}

.navgition .navbar .navbar-social span {
	font-size: 16px;
	font-weight: 700;
	color: #6c6c6c;
	line-height: 24px;
	margin-right: 14px;
}

.navgition .navbar .navbar-social ul li {
	display: inline-block;
	margin-right: 5px;
}

.navgition .navbar .navbar-social ul li a {
	font-size: 32px;
	text-transform: uppercase;
	font-weight: 700;
	color: #6c6c6c;
	border-radius: 4px;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

.navgition .navbar .navbar-social ul li a:hover {
	color: #0067f4;
}

.header-hero {
	height: 850px;
	position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.header-hero {
		height: 700px;
	}
}

@media (max-width: 767px) {
	.header-hero {
		height: 650px;
	}
}

.header-hero::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(rgba(232, 237, 255, 0.9), rgba(239, 254, 255, 0.9) 50%, rgba(254, 255, 244, 0.3) 68%, rgba(255, 255, 255, 0.12));
	background: -o-linear-gradient(rgba(232, 237, 255, 0.9), rgba(239, 254, 255, 0.9) 50%, rgba(254, 255, 244, 0.3) 68%, rgba(255, 255, 255, 0.12));
	background: linear-gradient(rgba(232, 237, 255, 0.9), rgba(239, 254, 255, 0.9) 50%, rgba(254, 255, 244, 0.3) 68%, rgba(255, 255, 255, 0.12));
}

.header-hero .header-content {
	padding-top: 100px;
	position: relative;
	z-index: 9;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.header-hero .header-content {
		padding-top: 130px;
	}
}

@media (max-width: 767px) {
	.header-hero .header-content {
		padding-top: 120px;
	}
}

.header-hero .header-content .header-title {
	font-size: 40px;
	line-height: 55px;
	color: #121212;
	font-weight: 600;
}

@media (max-width: 767px) {
	.header-hero .header-content .header-title {
		font-size: 30px;
		line-height: 40px;
	}
}

.header-hero .header-content .text {
	font-size: 18px;
	line-height: 32px;
	color: #6c6c6c;
	margin-top: 16px;
}

@media (max-width: 767px) {
	.header-hero .header-content .text {
		font-size: 16px;
		line-height: 24px;
	}
}

.header-hero .header-content .header-btn {
	margin-top: 22px;
}

.header-hero .header-content .header-btn li {
	display: inline-block;
	margin: 10px 10px 0;
}

.header-hero .header-content .header-btn li a.main-btn {
	border-radius: 50px;
	overflow: hidden;
	background-color: #fff;
	-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	border: 0;
	line-height: 50px;
}

.header-hero .header-content .header-btn li a.main-btn i {
	margin-left: 5px;
}

.header-hero .header-content .header-btn li a.main-btn.btn-one {
	color: #fff;
}

.header-hero .header-content .header-btn li a.main-btn.btn-one::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: -webkit-linear-gradient(left, #0067f4, #2bdbdc);
	background-image: -o-linear-gradient(left, #0067f4, #2bdbdc);
	background-image: linear-gradient(to right, #0067f4, #2bdbdc);
	background-position: right center;
	z-index: -1;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

.header-hero .header-content .header-btn li a.main-btn.btn-one:hover::before {
	background-image: -webkit-linear-gradient(right, #0067f4, #2bdbdc);
	background-image: -o-linear-gradient(right, #0067f4, #2bdbdc);
	background-image: linear-gradient(to left, #0067f4, #2bdbdc);
	background-position: left center;
	-webkit-transition: all none ease-out 0s;
	-moz-transition: all none ease-out 0s;
	-ms-transition: all none ease-out 0s;
	-o-transition: all none ease-out 0s;
	transition: all none ease-out 0s;
}

.header-hero .header-content .header-btn li a.main-btn.btn-two:hover {
	-webkit-box-shadow: 0 3px 25px 0 rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 3px 25px 0 rgba(0, 0, 0, 0.16);
	box-shadow: 0 3px 25px 0 rgba(0, 0, 0, 0.16);
}

.header-hero .header-shape {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.header-hero .header-shape img {
	width: 100%;
}

.services-area {
	padding-top: 120px;
	padding-bottom: 120px;
	position: relative;
	background-color: #f4f6f7;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.services-area {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}

@media (max-width: 767px) {
	.services-area {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}

.services-content .services-icon i {
	font-size: 64px;
	color: #0067f4;
}

.services-content .services-content {
	padding-left: 15px;
}

@media (max-width: 767px) {
	.services-content .services-content {
		padding-left: 0;
		padding-top: 15px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
	.services-content .services-content {
		padding-left: 15px;
		padding-top: 0;
	}
}

.services-content .services-content .services-title {
	font-size: 24px;
	font-weight: 500;
	line-height: 30px;
	color: #121212;
}

.services-content .services-content .text {
	font-size: 14px;
	line-height: 20px;
	color: #121212;
	margin-top: 8px;
}

.services-image {
	position: absolute;
	width: 40%;
	height: 100%;
	top: 0;
	right: 0;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.services-image {
		width: 34%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.services-image {
		position: relative;
		width: 720px;
		margin: 0 auto;
	}
}

@media (max-width: 767px) {
	.services-image {
		position: relative;
		width: 100%;
		padding-left: 15px;
		padding-right: 16px;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
	.services-image {
		position: relative;
		width: 540px;
		margin: 0 auto;
	}
}

.services-image .image {
	max-width: 580px;
	width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.services-image .image {
		margin: 0 auto;
		padding-top: 50px;
	}
}

@media (max-width: 767px) {
	.services-image .image {
		margin: 0 auto;
		padding-top: 50px;
	}
}

.services-image .image img {
	width: 100%;
}

.pricing-area {
	padding-top: 8%;
	padding-bottom: 120px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.pricing-area {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}

@media (max-width: 767px) {
	.pricing-area {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}

.single-pricing {
	-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	padding: 0px 20px 17px;
	border-radius: 8px;
	position: relative;
	overflow: hidden;
	background-color: #f4f6f791;
}

.single-pricing .pricing-header .sub-title {
	font-size: 20px;
	font-weight: 600;
	line-height: 25px;
	color: #121212;
	position: relative;
	padding-bottom: 8px;
}

.single-pricing .pricing-header .sub-title::before {
	position: absolute;
	content: '';
	width: 72px;
	height: 4px;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #2bdbdc;
	margin: 0 auto;
}

.single-pricing .pricing-header .price {
	display: block;
    font-size: 22px;
    font-weight: 600;
    line-height: 50px;
    margin-top: 0px;
    color: #121212;
}

/* @media only screen and (min-width: 992px) and (max-width: 1200px) {
	.single-pricing .pricing-header .price {
		font-size: 50px;
		margin-top: 16px;
	}
}

@media (max-width: 767px) {
	.single-pricing .pricing-header .price {
		font-size: 50px;
		margin-top: 16px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
	.single-pricing .pricing-header .price {
		font-size: 64px;
		margin-top: 32px;
	}
} */

.single-pricing .pricing-header .year {
	font-size: 16px;
    font-weight: 500;
    line-height: 0px;
    color: #6c6c6c;
    margin-top: 0px;
}

.single-pricing .pricing-list {
	margin-top: 40px;
}

.single-pricing .pricing-list ul li {
	font-size: 16px;
	line-height: 24px;
	color: #121212;
	margin-top: 16px;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.single-pricing .pricing-list ul li {
		font-size: 14px;
		margin-top: 12px;
	}
}

@media (max-width: 767px) {
	.single-pricing .pricing-list ul li {
		font-size: 14px;
		margin-top: 12px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
	.single-pricing .pricing-list ul li {
		font-size: 16px;
		margin-top: 16px;
	}
}

.single-pricing .pricing-list ul li i {
	color: #0067f4;
	margin-right: 8px;
}

.single-pricing .pricing-btn {
	margin-top: 25px;
}

.single-pricing .pricing-btn .main-btn {
	background-color: #0067f4;
	border-radius: 50px;
	color: #fff;
	border-color: #0067f4;
}

.single-pricing .pricing-btn .main-btn:hover {
	background-color: #005ad5;
	border-color: #005ad5;
}

.single-pricing .buttom-shape {
	position: absolute;
	bottom: -52px;
	left: 0;
	width: 101%;
}

.single-pricing.pro .pricing-header .sub-title::before {
	right: auto;
	left: 0;
	background-color: #0067f4;
}

.single-pricing.pro .pricing-baloon {
	position: relative;
    top: 0px;
    width: 55px;
    float: right;
}

.single-pricing.pro .pricing-baloon img {
	width: 100%;
}

.single-pricing.enterprise .pricing-header .sub-title::before {
	right: 0;
	left: auto;
	background-color: #0067f4;
}

.single-pricing.enterprise .pricing-flower {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 144px;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.single-pricing.enterprise .pricing-flower {
		width: 110px;
	}
}

@media (max-width: 767px) {
	.single-pricing.enterprise .pricing-flower {
		width: 110px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
	.single-pricing.enterprise .pricing-flower {
		width: 144px;
	}
}

.single-pricing.enterprise .pricing-flower img {
	width: 100%;
}

.call-to-action {
	background-color: #0067f4;
	position: relative;
}

.call-action-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.call-action-image {
		position: relative;
		width: 100%;
	}
}

@media (max-width: 767px) {
	.call-action-image {
		position: relative;
		width: 100%;
	}
}

.call-action-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

.call-action-content {
	max-width: 560px;
	margin: 0 auto;
	padding-top: 230px;
	padding-bottom: 236px;
}

@media (max-width: 767px) {
	.call-action-content {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}

.call-action-content .call-title {
	font-size: 44px;
	font-weight: 600;
	color: #fff;
	line-height: 55px;
}

@media (max-width: 767px) {
	.call-action-content .call-title {
		font-size: 28px;
		line-height: 38px;
	}
}

.call-action-content .text {
	font-size: 16px;
	color: #fff;
	line-height: 24px;
	margin-top: 16px;
}

@media (max-width: 767px) {
	.call-action-content .text {
		font-size: 14px;
	}
}

.call-action-content .call-newsletter {
	max-width: 410px;
	position: relative;
	margin: 24px auto 0;
}

.call-action-content .call-newsletter i {
	font-size: 26px;
	color: #0067f4;
	position: absolute;
	left: 18px;
	top: 15px;
}

.call-action-content .call-newsletter input {
	width: 100%;
	height: 56px;
	border: 0;
	border-radius: 50px;
	background-color: #fff;
	padding-left: 60px;
	padding-right: 30px;
}

.call-action-content .call-newsletter input::placeholder {
	opacity: 1;
	color: #6c6c6c;
}

.call-action-content .call-newsletter input::-moz-placeholder {
	opacity: 1;
	color: #6c6c6c;
}

.call-action-content .call-newsletter input::-moz-placeholder {
	opacity: 1;
	color: #6c6c6c;
}

.call-action-content .call-newsletter input::-webkit-input-placeholder {
	opacity: 1;
	color: #6c6c6c;
}

.call-action-content .call-newsletter button {
	border: 0;
	border-radius: 50px;
	height: 48px;
	padding: 0 32px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	position: absolute;
	top: 4px;
	right: 4px;
	background-color: #0067f4;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

@media (max-width: 767px) {
	.call-action-content .call-newsletter button {
		position: relative;
		right: auto;
		margin-top: 15px;
		background-color: #fff;
		color: #0067f4;
	}
}

.call-action-content .call-newsletter button:hover {
	background-color: #005ad5;
	color: #fff;
}

.contact-area {
	padding-top: 120px;
	padding-bottom: 120px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.contact-area {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}

@media (max-width: 767px) {
	.contact-area {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}

.form-group {
	margin: 0;
}

p.form-message.success,
p.form-message.error {
	font-size: 16px;
	color: #121212;
	background: #cbced1;
	padding: 10px 15px;
	margin-left: 15px;
	margin-top: 15px;
}

p.form-message.error {
	color: #f00;
}

.contact-form .single-form {
	margin-top: 30px;
}

.contact-form .single-form textarea,
.contact-form .single-form input {
	width: 100%;
	height: 56px;
	border: 1px solid #cbced1;
	border-radius: 5px;
	padding: 0 25px;
	background-color: #fff;
	font-size: 16px;
}

.contact-form .single-form textarea::placeholder,
.contact-form .single-form input::placeholder {
	opacity: 1;
	color: #a4a4a4;
}

.contact-form .single-form textarea::-moz-placeholder,
.contact-form .single-form input::-moz-placeholder {
	opacity: 1;
	color: #a4a4a4;
}

.contact-form .single-form textarea::-moz-placeholder,
.contact-form .single-form input::-moz-placeholder {
	opacity: 1;
	color: #a4a4a4;
}

.contact-form .single-form textarea::-webkit-input-placeholder,
.contact-form .single-form input::-webkit-input-placeholder {
	opacity: 1;
	color: #a4a4a4;
}

.contact-form .single-form textarea {
	height: 160px;
	padding-top: 15px;
	resize: none;
}

.contact-form .single-form .main-btn {
	border-radius: 50px;
	background-color: #0067f4;
	color: #fff;
}

.contact-form .single-form .main-btn:hover {
	background-color: #005ad5;
}

.list-unstyled li {
	font-size: 13px;
	margin-left: 2px;
	margin-top: 5px;
	color: #f00;
}

.footer-area {
	background-color: #f4f6f7;
}

.footer-widget {
	padding-top: 40px;
	padding-bottom: 60px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.footer-widget {
		padding-top: 70px;
		padding-bottom: 100px;
	}
}

@media (max-width: 1199px) {

	.pricing-area{
		padding-top: 11%;
	}

	.single-pricing .pricing-header .year {
        line-height: 18px;
	}

	.single-pricing .pricing-btn{
		margin-top: 10px;
	}
}

/* @media (max-width: 767px) {
	.footer-widget {
		padding-top: 50px;
		padding-bottom: 80px;
	}
}

@media (max-width: 1199px) {
	.pricing-area {
        padding-top: 210px;
	}
}

@media (max-width: 991px) {
	.pricing-area {
        padding-top: 75px;
	}
}

@media (max-width: 767px) {
	.pricing-area {
        padding-top: 755px;
	}
}

@media (max-width: 530px) {
	.pricing-area {
        padding-top: 805px;
	}
}

@media (max-width: 512px) {
	.pricing-area {
        padding-top: 836px;
	}
}

@media (max-width: 375px) {
	.pricing-area {
        padding-top: 945px; 
	}
}

@media (max-width: 320px) {
	.pricing-area {
        padding-top: 942px; 
	}
} */

.footer-logo-support .footer-logo .social {
	margin-left: 35px;
}

.footer-logo-support .footer-logo .social li {
	display: inline-block;
	margin-right: 10px;
}

.footer-logo-support .footer-logo .social li a {
	font-size: 24px;
	color: #6c6c6c;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

.footer-logo-support .footer-logo .social li a:hover {
	color: #0067f4;
}

.footer-logo-support .footer-support span {
	font-size: 20px;
	line-height: 25px;
	color: #6c6c6c;
	font-weight: 600;
}

@media (max-width: 767px) {
	.footer-logo-support .footer-support span {
		display: block;
	}
}

.footer-logo-support .footer-support span.mail {
	margin-left: 32px;
}

@media (max-width: 767px) {
	.footer-logo-support .footer-support span.mail {
		margin-left: 0;
	}
}

.footer-title {
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	color: #6c6c6c;
}

.footer-link {
	margin-top: 32px;
}

.footer-link ul {
	margin-top: 8px;
}

.footer-link ul li a {
	font-size: 16px;
	line-height: 24px;
	color: #121212;
	margin-top: 16px;
	font-weight: 500;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

.footer-link ul li a:hover {
	color: #0067f4;
}

.footer-newsletter {
	margin-top: 32px;
}

.footer-newsletter .newsletter {
	margin-top: 24px;
	position: relative;
}

.footer-newsletter .newsletter input {
	width: 100%;
	height: 44px;
	border-radius: 50px;
	padding: 0 24px;
	border: 0;
	background-color: rgba(33, 33, 33, 0.12);
	font-weight: 500;
}

.footer-newsletter .newsletter input::placeholder {
	opacity: 1;
	color: #6c6c6c;
}

.footer-newsletter .newsletter input::-moz-placeholder {
	opacity: 1;
	color: #6c6c6c;
}

.footer-newsletter .newsletter input::-moz-placeholder {
	opacity: 1;
	color: #6c6c6c;
}

.footer-newsletter .newsletter input::-webkit-input-placeholder {
	opacity: 1;
	color: #6c6c6c;
}

.footer-newsletter .newsletter button {
	position: absolute;
	top: 0;
	right: 0;
	height: 44px;
	width: 44px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	border: 0;
	font-size: 20px;
	color: #121212;
	cursor: pointer;
	background: none;
}

.footer-newsletter .text {
	margin-top: 16px;
}

.footer-copyright {
	background-color: #2b354f;
}

.copyright {
	padding: 23px 0;
}

.copyright .text {
	color: #fff;
}

.back-to-top {
	position: fixed;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
	text-align: center;
	background-color: #0067f4;
	bottom: 10px;
	right: 20px;
	z-index: 999;
	color: #fff;
	font-size: 20px;
	-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	display: none;
}

.back-to-top:hover {
	background-color: #005ad5;
	color: #fff;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 230px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
	margin-top: -10px;
}

.dropdown-content a {
	padding: 8px 10px !important;
	text-decoration: none;
	display: block;
	font-size: 14px !important;
}

.dropdown-content a:hover {
	background-color: #ddd;
}

.dropdown:hover .dropdown-content {
	display: block;
}

.nav-right-info .first-info i,
.nav-right-info .second-info i {
	font-size: 18px;
	font-weight: 600;
	margin-right: 6px;
	margin-top: 3px;
	float: left;
}

.nav-right-info .first-info a,
.nav-right-info .second-info a {
	color: #121212;
	font-weight: 600;
}

.nav-right-info .first-info a:hover,
.nav-right-info .second-info a:hover {
	color: #0067f4;
}

hr {
	margin-top: 0.5rem !important;
	margin-bottom: 0.5rem !important
}
.mylivechat_buttonround{
    left: -35px;
}

.row{
    margin-top: 10px;
}